<LoadingContainer class='flex-column' @animate={{this.target.currentRoute}}>
  <div class='mt-5 text-center'>
    Redirecting to<br />
    <a href={{@model}}>{{@model}}</a>
  </div>
</LoadingContainer>